Subject: Re: bug#21968: Apparent regression on the undo command
From: John Wiegley <[email-masked]>
To: [email-masked] (Phillip Lord)
Cc: [email-masked], Eli Zaretskii <[email-masked]>, [email-masked]
Date: Tue, 15 Dec 2015 07:06:02 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

>>>>> Phillip Lord <[email-masked]> writes:

> I think that this issue is probably complete now. Anyone know how to close
> it?

Closed (by appending "-done" to the bug id in the e-mail addr).

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2